Anmelden

Verwirrung um Lücke im Flash-Player

News über Sicherheit im Internet.

Moderator: Luckyze

  • Autor
    Nachricht

Verwirrung um Lücke im Flash-Player

Beitragvon Luckyze » 29. Mai 2008, 08:45

Hi,
Verwirrung um Lücke im Flash-Player

Für viel Aufregung hat die Lücke in Adobes Flash-Player gesorgt, die derzeit von gehackten Webseiten ausgenutzt wird, um Anwendern einen Trojaner unterzuschieben. Inzwischen hat Adobe erste Erkenntnisse zu den bislang gefundenen Exploits. Wahrscheinlich ist die aktuelle Version 9.0.124.0 doch nicht betroffen.


Quelle und mehr dazu bei :arrow: http://www.heise.de/newsticker/Verwirru ... ung/108632

greetz Luckyze
machmal einfach fallen lassen.
Benutzeravatar
Luckyze
Administrator
Administrator
 
Beiträge: 1508
Registriert: 28. Februar 2006, 23:00
Wohnort: Pforzheim-Dillweißenstein

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron